<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3822s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">输入特定采购进度计划编号 (tdpur3822s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来输入选择的特定采购计划编号。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">如果这些计划编号不是连续的，则可在此进程中最多输入 10 个计划编号。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">仅当采购计划具有计划行时，才能使用此进程。</Paragraph>
			</Note>
			<Paragraph class="Default">此进程不会记录所做的选择。因此，每当要输入选择的特定采购计划时，都必须重新进行选择。</Paragraph>
		</GeneralSection>
	</HelpTopic>
</Session>
